From 3359be026581248705f7082012291be0c1fd28dd Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jul 29 2017 16:24:16 +0000
Subject: [PATCH 911/1001] Use Honcho to start the services in the VM in dev mode


---

diff --git a/ansible/files/motd b/ansible/files/motd
index fdd814a..b5fd69d 100644
--- a/ansible/files/motd
+++ b/ansible/files/motd
@@ -7,11 +7,11 @@ Here are some tips:
 
 * You can type `workon hubs` to enter a configured Python virtualenv
 
-* Run `hup` to start the flask webserver
+* Run `honcho start` to start the webserver and the backend services.
 
 * Run `hreset` to delete the database and repopulate it
 
-Once you run `hup` you can navigate to http://localhost:5000/
+Once you run `honcho start` you can navigate to http://localhost:5000/
 in your browser.
 
 Happy hacking!
